/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#FFFFFF;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
}
body {background:#FFFFFF;}
input, select {
	color:#000000;
	font-style:normal;
	padding:1px;
	line-height:12px;
}
a, a:visited, a:hover {
	color:#FF0048;
}
a		{ line-height:22px; text-decoration:underline;}
a:hover {text-decoration:none}

strong {}

div#logo {
text-align:center;
}
object#logo { 
display:inline; 
}

ul.nav {margin-left:260px;}
ul.nav li {display: inline;}
a.home {display:block;  margin-top:-10px; margin-right:20px; float:left; width:11px; height:11px; background:url(../images/home.gif) bottom left no-repeat;}
a.mail{display:block;  margin-top:-10px; margin-right:20px; float:left; width:11px; height:11px; background:url(../images/mail.gif) bottom left no-repeat;}
a.map{display:block;  margin-top:-10px; float:left; width:11px; height:11px; background:url(../images/map.gif) bottom left no-repeat;}			  

a.home:hover {background-position:top left;}
a.mail:hover {background-position:top left;}
a.map:hover {background-position:top left;}
/*---------------------------------------------------------structure---*/
.main 	{
	width:855px;
}
.indent-main { padding:21px 30px 10px 29px !important; margin:0 0 0 0;}
.float-block { float:left;}

.clear { clear:both;}
.clear-block {width:100%; overflow:hidden;}

/*links*/
.link { color:#E2D8C1;}
.link-2 { font-size:15px; line-height:16px; color:#E2D8C0; font-style:italic;}
/*end links*/


/*---------------------------------------------------------custom---*/
.block-bg {position:absolute; width:100%;}
.bg-left {width:51%; height:1461px; float:left; background:url(../images/bg_left.jpg) right top no-repeat;}
.bg-right {width:49%; height:1461px; float:right; background:url(../images/bg_right.gif) left top no-repeat;}

.block-main {position:relative; width:100%; text-align:center; padding:0 0 0 0;}

.left-top { background:url(../images/left_top.gif) left top no-repeat #191919;}
.right-top { background:url(../images/right_top.gif) right top no-repeat;}
.left-bot { background:url(../images/left_bot.gif) left bottom no-repeat;}
.right-bot { background:url(../images/right_bot.gif) right bottom no-repeat; width:100%; min-height:500px; height:auto !important; height:500px;}

.article-custom-col { float:left; width:198px; margin-bottom:15px;}
.article-custom-col-2 { float:left; width:200px; margin-bottom:15px;}
.article-custom-col-3 { float:left; width:165px; margin-bottom:15px;}
.date-block { padding:0 0 4px 0; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:14px; text-transform:uppercase; color:#7A7979;}


#right .module .block-faces a.readon { font-size:16px !important; line-height:18px !important; color:#FF0048 !important; font-weight:normal !important; text-decoration:underline;}
#right .module .block-faces a.readon:hover { text-decoration:none !important;}
#right .module .block-faces a.readon:visited { text-decoration:underline;}

.col-f, .col-f-2, .col-f-3, .col-f-4 { float:left; padding-bottom:17px; color:#FFFFFF !important; font-size:10px !important; line-height:14px !important; text-transform:uppercase !important;}
.info-faces { padding:2px 0 0 0; color:#FFFFFF !important; font-size:10px !important; line-height:14px !important; text-transform:uppercase !important;}
.col-f, .col-f-3 { width:104px;}
.col-f-2, .col-f-4 { width:94px;}
.col-f-3, .col-f-4 { margin-bottom:10px;}


/*---------------------------------------------------------end custom---*/


/*  Slider */
.module_s1 { position:relative; margin:0 0 0 0;}
.block-slider { position:relative; overflow:hidden; height:267px;}
.indent-slider { padding:20px 12px 6px 16px;}

.carousel { margin-left:9px;}
.carousel li{ margin-right:9px !important; width:187px !important; height:245px !important;}

.left-top-slider { background:url(../images/left_top_slider.gif) 0 0 no-repeat #000000; position:relative;}
.right-top-slider { background:url(../images/right_top_slider.gif) right 0 no-repeat; width:100%; border-bottom:1px solid #333333;}

.block-slider h3 { font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:16px; color:#FFFFFF; text-transform:uppercase; padding:0 0 12px 0;}
.info-link { padding:5px 0 0 0;}
.info-link a { background:url(../images/bull_info.gif) right top no-repeat; padding:4px 26px 2px 0; color:#333333; font-size:10px; line-height:18px; text-transform:uppercase; text-decoration:none;}
.info-link a:hover { color:#FFFFFF; text-decoration:underline;}

button.prev { border:none; cursor:pointer; background:url(../images/slider_button_left.gif) 0 0 no-repeat; display:block; position:absolute; z-index:999; left:0px; top:128px; width:10px; height:20px; float:left; margin:0 0 0 0;}
button.next { border:none; cursor:pointer; background:url(../images/slider_button_right.gif) 0 0 no-repeat; display:block; position:absolute; z-index:999; top:128px; right:0; width:10px; height:20px; float:left; margin:0 0 0 0;}

/* End Slider */

/*----------------------------------------------------------content---*/



/*-----------------------------article_settings-*/
h6 {font:bold 18px Arial, Helvetica, sans-serif; color:#27BAF2; padding:0 0 6px 0;}

.article-decor {
	padding:0px 0px 12px 0px;
}
#contact_text		{
	height:auto; 
	overflow:auto;
	margin:0px 0px 5px 0px; 
	width:90%
}
.article_separator	{
	display:block;
	border-top:1px solid #242424;
	line-height:5px;
	padding:0px 0px 5px 0px;
	margin:5px 0px 0px 0px;
	height:5px;
	font-size:5px;
}
.column_separator	{ border-left:1px solid #242424; padding:0 0 0 18px !important;
}
.article_column {
	padding:0 5px 0px 0;
}
.article_indent { padding:24px 0 19px 0;}
.article_indent h3 {
	font-size:14px;
	line-height:14px;
	color:#000000;
	text-transform:uppercase;
	overflow:hidden;
	margin:0 0 15px 0;
}
.article_indent h3 a{
	font-size:14px;
	line-height:16px;
	color:#AB4F2B;
	font-weight:normal;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen ul, .article-indent ul {
	list-style:disc !important;
	margin:0px 0px 17px 15px;
}
.contentpaneopen ul li, .article-indent ul li {
	padding:5px 0px 6px 0;
	vertical-align:top;
	margin:0px 0px 4px 15px;
	line-height:16px;
	font-size:13px;
	color:#FFFFFF;
}

.contentpaneopen ul li a, .article-indent ul li a{
	color:#616469;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 2px 0;
}
.contentpaneopen ul li a:hover, .article-indent ul li a:hover {
	text-decoration:underline !important;
}

/****/

.contentpaneopen ul.uniq li, .article-indent ul.uniq li {
	padding:0px 0px 6px 0px;
	margin:0px 0px 4px 0px;
	line-height:16px;
	font-size:12px;
	color:#383c3c;
}

.contentpaneopen ul.uniq li a, .article-indent ul.uniq li a{
	background:url(../images/bull.gif) 0 5px no-repeat;
	color:#AB4F2B;
	display:block;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding:0 0px 2px 15px;
}
.contentpaneopen ul.uniq li a:hover, .article-indent ul.uniq li a:hover {
	text-decoration:none !important;
}


/****/


.contentdescription img {
	margin:0px 20px 0px 0px;
}
.contentpaneopen img{
	margin:0px 25px 10px 0px;
}
/*---------------------------content-heading---*/

.contentheading, .componentheading {
	color:#3C4355;
	font:bold 26px/24px Arial, Helvetica, sans-serif;
	padding:0 0px 25px 0;
	margin:0 0 0 0;
}
.componentheading	{
	color:#FFFFFF;
	font:bold 24px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 25px 0;
	margin:0 0 0 0;
}
.componentheading a{
	color:#FFFFFF;
	font:bold 24px/24px Arial, Helvetica, sans-serif;
	padding:0 0px 0 0;
	margin:0 0 0 0;
	text-decoration:none;
}
.componentheading a:hover { text-decoration:underline;}

td.contentheading {
	color:#FFFFFF;
	font:bold 24px/20px Arial, Helvetica, sans-serif;
	padding:25px 0px 4px 0;
	margin:0 0 0 0;
}
.title-article { color:#FFFFFF; font-weight:bold !important; text-transform:uppercase; font:22px/22px Arial, Helvetica, sans-serif; margin:0 0 6px 0;}
td.contentheading a{
	display:block;
	color:#FFFFFF;
	font:normal 22px/20px Arial, Helvetica, sans-serif;
	padding:0 0px 0 0;
	margin:0 0 0 0;
	text-decoration:underline;
}
td.contentheading a:hover{ color:#FFFFFF !important; text-decoration:none;}


.contentpaneopen p {
	padding:0px 0px 28px 0px;
}
.buttonheading	{
	padding:25px 5px 6px 0px;
}
.buttonheading img	{
	padding:0;
	margin:0 4px;
}
span.contentheading {
	font-weight:normal;
	display:block;
	padding:15px 0px 15px 0px;
	margin:0px 0px 15px 0px;
}
/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#7A7979; 
	font-size:12px; 
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.createdby				{
	color:#7A7979; 
	display:block;
	text-transform:none;
}
.createdate				{
	line-height:12px;
	color:#7A7979;
	text-transform:lowercase;
	font-size:10px;
	margin:0px 0px 0px 0px; 
	padding:4px 0px 8px 0px; 
	display:inline;
}
div.small				{ /* Written by */
	display:inline;
	color:#7A7979;
	text-transform:lowercase;
	font-size:10px;
	font-weight:normal;
	margin:0px 0px 0px 0; 
	padding:14px 0px 0 0px;
	white-space:nowrap;
	line-height:11px;
}
.small {color:#7A7979;}

/*-----------------------------------buttons---*/

a.readmore { display:inline !important;}

.button, 
.validate,
.modal-button,
.readmore a,
div.blank a				{
	border:none;
	color:#FFFFFF;
	background:#4F4F4F;
	border:none;
	font:normal 12px/13px Arial, Helvetica, sans-serif;
	padding:2px 9px;
	margin:0px 0px 0px 0px;
	text-align:center;
	text-decoration:none;
	vertical-align:top;
}


* html .button, 
* html .validate {
	display:block;
}
.button2-left { float:left; margin-right:5px;}
.button2-left, .image {display:inline}
.button2-left a:hover,
.readmore a:hover,
div.blank a:hover	{
	color:#fff;
}
.modal-button, .readmore a, div.blank a {float:left; padding:7px 6px; margin:0px 1px 0px 0px;}
#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:300px; float:left}
#editor-xtd-buttons .readmore {display:inline}
.blank {margin:5px 0px 0px 0px;}

/*-----------------------------------read-more---*/

div.readmore	{
	overflow:hidden;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
}

div a.readon { font:normal 16px/18px Arial, Helvetica, sans-serif; padding:0 0 0 0; color:#FF0048; text-decoration:underline; float:none;}
div a.readon:hover { text-decoration:none;}
div a.readon span { /*background:url(../images/bg_button_left_2.gif) 0 0 no-repeat;*/ display:inline-block; padding:0;}
div a.readon span span { /*background:url(../images/bg_button_right_2.gif) right 0 no-repeat;*/ display:inline-block; border:none; margin:0; padding:0 1px 0 1px;}
div a.readon span span span{ /*background:url(../images/bg_button_2.gif) 0 0 repeat-x;*/ display:inline-block; border:none; margin:0; padding:4px 0 6px 0; font:normal 16px/18px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; cursor:pointer;}

a.readon:hover	{
	color:#FFFFFF !important;
	text-decoration:none;
}
a.readon:visited {
	color:#FF0048;
}

/*sidebar*/
#right div a.readon { font:bold 13px/16px Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 0; color:#F7F7F7; text-decoration:none; float:none;}
#right div a.readon:hover { color:#F7F7F7;}
#right div a.readon span { background:url(../images/bg_button_left.gif) 0 0 no-repeat; display:inline-block; padding:0;}
#right div a.readon span span { background:url(../images/bg_button_right.gif) right 0 no-repeat; display:inline-block; border:none; margin:0; padding:0 5px 0 5px;}
#right div a.readon span span span{ background:url(../images/bg_button.gif) 0 0 repeat-x; display:inline-block; border:none; margin:0; padding:5px 5px 5px 5px; font:bold 13px/16px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; cursor:pointer;}

#right a.readon:hover	{
	color:#FFEAC1 !important;
	text-decoration:none;
}
#right a.readon:visited {
	color:#FFEAC1;
}

/**/

/*-----------------------------blog-more---*/

.blog_more		{
	padding:15px 0px 10px 0px;
}
.blog_more h2	{
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important;
	background:none;
}
.blog_more a	{
	text-decoration:underline
}
.blog_more a:hover	{
	text-decoration:none;
}

/*-----------------------------pagenav---*/

.pagenav	{
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	font-weight:normal;
	padding:0px 2px 0px 2px;
	margin:0px 2px 0px 0px;
	text-decoration:none
}
a.pagenav:hover	{
	text-decoration:underline
}
a.pagenav:visited {
	text-decoration:none
}
.pagination_nav	{
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	padding:5px 0px 0px 0px;
	line-height:16px;
}
.pagination span {padding:0px 10px 0px 0px;}
.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}

/*--------------------------------------result---*/
.searchArea {
	border:1px solid #C3BDAD;
	padding:10px;
}
.sectiontableentry0 td	{	
}
.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{
	border-bottom:1px solid #242424;
	padding-bottom:6px;
	padding-top:6px;
	line-height:22px;
}
.var1 {
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 {
	background:url(../images/bg.gif);
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.results	{
	padding:0px 20px 15px 20px;
}
.results ol li	{
	padding:0px 0px 10px 0px; 
	text-align:justify;
}
.searchintro	{
	padding:10px 0px 10px 20px;
}
.searchintro b, .searchintro strong		{
	color:#d04020
}
.sectiontableheader {
	padding:6px 6px 6px 0px;
	background:#333333;
	line-height:22px;
}
/*--------------------------------------archive---*/
.archiveBlock .button {
	display:inline-block;
	margin:0px 0px 0px 5px;
}
ul#archive-list h4 a {
	font-size:12px;
	text-transform:none
}
/*--------------------------------------poll---*/
dl.poll {
	padding:10px 0px 20px;
}
#poll h3 {
	font-size:120%;
	padding:0px 0px 10px 0px;
}
dl.poll dt {
	font-weight:bold;
	padding:7px 0px 0px 0px;
}
.poll .question	 {
	color:#979797;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	padding:0px 10px 10px 0px;
}
.poll .poll-body		{
	padding:0px 0px 0px 0px;
}
.poll-body label {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#979797;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .buttons {
	padding:10px 0px 10px 0px;
}
.poll .button	{
	background:none;
	/*background:url(../images/poll_button.gif) 0 0 no-repeat;*/
	border:none;
	color:#FF0048;
	font-size:16px;
	font-weight:normal;
	cursor:pointer;
	display:inline;
	line-height:15px;
	margin:8px 0px 0px 0px;
	padding:5px 0px 6px 0px;
	/*width:65px;*/
	text-align:center;
	text-transform:none;
}
.poll .result	{
	/*width:65px;*/
	/*background:url(../images/poll_button.gif) 0 0 no-repeat;*/
}
.poll .section	{
	overflow:hidden; 
	padding:4px 0px 0 0px;
	width:100%;
	color:#979797;
}
.poll .section2	{
	overflow:hidden; 
	padding:4px 0px 0 0px;
	width:100%;
	color:#979797;
}
.poll .section2 label {
	color:#979797;
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px;
	text-align:left
}
.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}
.td_1, .td_2 {
	width:5%;
	text-align:center;
}
.td_3 {
	width:90%;
	padding:0px 0px 0px 10px;
}
.pollstableborder .question {
	padding:0px 0px 0px 85px;
}
/*--------------------------------------userforms---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:2px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search 		{
	overflow:hidden;
	padding:9px 0px 0px 9px;
}
.block-search {
	float:right;
	padding:68px 45px 0 0;
	margin:0 2px 0 0;
	overflow:hidden;
}
.block-search h3{
	float:left;
	padding:2px 0 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:normal;
}
.search {
	padding:0;
	margin:0;
	text-align:right;
}
.search-input {
	width:172px;
	height:29px;
	background:url(../images/bg_search_input.gif) 0 0 no-repeat;
	float:left;
	margin:0 0 10px 0;
}
.search-input input{
	width:150px;
	height:24px;
	background:none;
	border:none;
	padding:5px 0 0 5px;
}
.search-right h3 {
}
.search-button {
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	position:relative;
	vertical-align:top;
	border:none;
}
.search .inputbox	{
	background:#FFFFFF;
	border:none;
	font-size:12px;
	line-height:14px;
	color:#7A7A79;
	padding:1px 0px 0px 5px;
	margin:3px 0px 0px 0px;
	vertical-align:top;   
	width:150px;
	float:left;
}
.search-button .button	{ float:left; vertical-align:top; background:none; border:none; padding:0; margin:0; 
}

/*-------------------------------------search-result---*/
.search_result {
	padding:0px 20px 0px 0px;
}	
.search_result h3	{
	color:#808080; 
	font-size:14px;
}
.highlight	{  /* highlight sought word */
	color:#d04020; 
	font-weight:bold
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/

.error		{
	margin:0px 0px 3px 0px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0 0 0 0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}

/*---------------------------------------------------------------------------------boxes---*/
#left .module {
	margin:0px 0px 0 22px;
	padding:0 0 0 0;
}
#right .module {
	margin:0px 0 15px 35px;
	padding:0 0 0 0;
}

.module.s1 { margin:0 !important;}
.module.s1 .boxIndent{ padding:0 0 0 0 !important;}
/*-------------------title----*/

.module .boxIndent {
	padding:36px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}
/*-------------------title----*/
.module h3	{
	color:#FFFFFF;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 0 0;
	margin:0 0 0 0;
}

/*-------------------content----*/
.module div	{
	color:#979797;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.module strong {}
.module td, .module p {
	color:#979797;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	padding:0px 0px 0px 0px;
}
.module p {
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	color:#E1E0DD;
}
.module ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li	{
	color:#737272;
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 8px 0;
}
.module li ul {
	padding:0px 0px 0px 0;
}
.module li a, .module_menu li a:visited {
	color:#979797;
	display:block;
	background:url(../images/bull_menu.gif) 0 0 no-repeat;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding:1px 0px 5px 26px;
}
.module li a span {
}
.module li a:hover {
	text-decoration:none;
}

.module li a:hover span {
}
.module li.active a {
	text-decoration:none;
}

li ul li { padding-left:25px !important;}

.count	{ /* count users */
	text-decoration:underline;
}
.module a	{
	color:#979797;
	text-decoration:underline;
}
.module a:hover		{
	text-decoration:none !important;
	color:#979797 !important;
} 




/*-------------------------------------latest---*/
.module .latestnews span	{
	color:#FFEAC1;
	font:bold 12px/18px  Arial, Helvetica, sans-serif;
}
.module li.latestnews {}
/*----------------------------------------*/







/*-------------------------------------welcome---*/
.module_s2	{
	position:relative;
	border-bottom:1px solid #242424;
	padding:0 0 17px 0;
	margin:0 0 8px 0;
}
.module_s2	p { padding:0 0 13px 0;}

/*-------------------title----*/
.module_s2 h3	{
	color:#FFFFFF;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:14px 0px 30px 0;
	margin:0 0 0 0;
}
.welcome-img { float:left; width:176px; margin:0 0 0 1px;}
.content-welcome { float:left; width:380px;}
.content-welcome p{ font-weight:normal; padding:6px 0 10px 0;}
.readon-block { padding:14px 0 0 0;}

/*----------------------------------------*/



/*-------------------------------------mainmenu---*/

.module_menu  {
	margin:0px 0px 70px 35px;
	padding:0 0 0 0;
}
.module_menu .box-indent {
	padding:3px 0px 0px 0;
}

.module_menu .boxIndent {
	padding:36px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}

/*-------------------title----*/

.module_menu h3	{
	color:#FFFFFF;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 0 0;
	margin:0 0 0 0;
}
/*-----------------content----*/
.module_menu div		{
	color:#fff;
	font-size:12px;
	line-height:16px;
}
.module_menu ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li	{
	color:#737272;
	display:block;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 8px 0;
}
.module_menu li	ul {
	padding:0px 0px 0px 0;
}
.module_menu li a, .module_menu li a:visited {
	color:#979797;
	display:block;
	background:url(../images/bull_menu.gif) 0 0 no-repeat;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding:1px 0px 5px 26px;
}
.module_menu li a span {
}
.module_menu li a:hover {
	text-decoration:none;
}
.module_menu li a:hover span {
}
.module_menu li.active a {
	text-decoration:none;
}

/*-------------------------------------Breadcrumbs---*/
.module_breadcrumbs { float:left; padding:2px 0 0 1px;}
.module_breadcrumbs span{ font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:12px; color:#FFFFFF; text-transform:uppercase;}
.module_breadcrumbs a{ padding:0 3px 0 0; font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:12px; color:#FFFFFF; text-transform:uppercase;}
.module_breadcrumbs img{ margin:0 13px 0 0;}


/*-------------------------------------Newsletter---*/
.newsletter-block {}
.newsletter-block .module{ margin-left:0;}
.newsletter-block .module .boxIndent {padding:7px 0 23px 21px;}
.newsletter-block .module .width { margin-bottom:0 !important;}
.newsletter-block .newslatter-text { font-size:12px; line-height:18px; color:#4D4D4D; padding:0 0 24px 0;}
.newsletter-block .moduleInput { background:#FFFFFF; border:none; width:197px; padding:6px 2px 6px 5px; margin:0 0 9px 0; font-size:12px; line-height:14px; color:#000000;}
.moduleButton { background:#4F4F4F; border:none; display:block; font-size:12px; color:#FFFFFF; padding:6px 5px 6px 5px;}

#subscribeForm td { padding:5px 5px 5px 0;}
#subscribeForm .newslatter .moduleInput { background:#FFFFFF; border:1px solid #E3E3E3; width:197px; padding:6px 2px 6px 5px; margin:0 5px 9px 0; font-size:12px; line-height:14px; color:#000000; float:left;}
#subscribeForm .newslatter .moduleButton { float:left;}

/*-------------------title----*/
.newsletter-block .module h3	{
	color:#FFFFFF;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	background:none;
	padding:25px 0px 11px 22px;
	margin:0 0 0 0;
}

/*-------------------------------------Advertisement---*/

.module_text { margin:0 0 15px 35px;}
.module_text .boxIndent {
	padding:36px 0 5px 0;
	margin:0 0 0 0;
	overflow:hidden;
}
.module_text h3	{
	color:#FFFFFF;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 0 0;
	margin:0 0 0 0;
}

.banneritem_text {
	color:#979797;
	display:block;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0 0px 10px 0;
}
.banneritem_text a{
	color:#979797;
	display:block;
	background:url(../images/bull_menu.gif) 0 8px no-repeat;
	font:normal 13px/16px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding:8px 0px 5px 26px;
}
.banneritem_text a:hover{
	text-decoration:none;
	color:#979797;
}

.block-top-menu ul.menu { overflow:hidden; display:inline; float:right; text-align:right; margin:0 -10px 30px 0;}
.block-top-menu .menu li{ float:left; background:url(../images/devider_links_2.gif) left 7px no-repeat; padding:0 2px 0 0; margin:0px 0 0px -1px;}
.block-top-menu .menu li a{ padding:0 11px 0 10px; color:#FFFFFF; font-size:12px; text-decoration:none;}
.block-top-menu .menu li a:hover{ text-decoration:underline;}


/*-------------------------------------topmenu---*/
.block-top-menu {  text-align:right; margin:0 0 0 0; padding:0 0 0 0;}
ul.menu-nav {
	overflow:hidden;
	float:right;
	padding:0;
	margin:0 -9px 0px 0;
	list-style:none;
	zoom:1;
}
ul.menu-nav li, ul.menu-nav li.active	{
	float:left;
	display:block;
	background:url(../images/topmenu_devider.gif) 0 0 no-repeat;
	margin:0 0 0 -1px;
	border:none;
	padding:0;
}
ul.menu-nav li a, ul.menu-nav li a:visited {
	color:#212121;
	font:bold 20px/22px Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block !important;
	text-transform:uppercase;
	padding:3px 14px 3px 14px;
	_padding-top:2px;
	margin:0px 0 0px 0px;
	text-transform:uppercase;
}
ul.menu-nav li a:hover { color:#FF0048 !important; text-decoration:underline !important;}
ul.menu-nav li.active a { color:#FF0048 !important; font-weight:bold !important; text-decoration:underline !important;}
ul.menu-nav li a span{
	display:block;
	padding:0 0 0 0;
}
ul.menu-nav li a:hover span{
}
ul.menu-nav li.active a span{
}


#footer ul.menu-nav li a, #footer ul.menu-nav li a:visited {
	padding:0px 0 0px 0;
	margin:0px 1px 0px 0px;
	background:none !important;
}
#footer ul.menu-nav li a:hover {
	background:none !important;
	text-decoration:underline !important;
}
	

/*-------------------hover----*/
ul.menu-nav li a:hover {
	text-decoration:none !important;
}
ul.menu-nav li a:hover span	{
}
/*-------------------active----*/

ul.menu-nav li.active a {
}
ul.menu-nav li.active a span {
}

/*----------------------------------------login-form---*/
.module-login  {
	margin:0 0 15px 35px;
	padding:0 0 0 0;
}
.module-login .moduleTopBg {
	width:100%;
}
.module-login .moduleBottomBg { width:100%;}
.module-login .sec {
	width:100%;
}
/*-------------------title----*/
.module-login h3	{
	color:#FFFFFF;
	font:bold 22px/22px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:0 0px 0 0;
	margin:0 0 0 0;
}
/*-----------------content----*/
.module-login .boxIndent {
	padding:20px 0 0 0;
	margin:0 0 0 0;
	overflow:hidden;
}
#form-login {
	padding:0px 0px 0px 15px;
}
#form-login-remember {
	padding:17px 0px 18px 0px;
}

.module-login label {
	font-size:13px;
	color:#E9EBE3;
	display:block;
	line-height:12px;
	font-weight:normal;
	font-style:italic;
	padding:0px 0px 6px 0px;
	width:100%;
}
label.remember {
	display:inline;
	color:#FDFDFD !important;
	font-size:12px !important;
}
.module-login p, .module-login div, label.remember {
	color:#FFFFFF;
	font-size:12px;
	font-style:normal !important
}
.form-height { padding:0 0 7px 0;}
#mod_login_username, #mod_login_password {
	margin:0px 0px 0px 0px;
}
.module-login a, .module-login a:hover, .module-login a:visited	{
	color:#FFFFFF;
	padding:0px 0px 0px 0px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	text-decoration:underline;
}
.module-login .create-account { padding:3px 0 0 0;}
.module-login a.reg {
	color:#737373;
	text-decoration:underline;
}
.module-login a:hover {
	text-decoration:none;
}
.module-login .inputbox { /* inputbox */
	border:none;
	background:none;
	color:#757574;
	line-height:14px;
	padding:2px 0px 5px 4px;
	margin:0px 0px 0px 0px;
	vertical-align:top;   
	width:192px;
	font-size:11px;
}

.block-button-login {  padding:1px 0 0 0; text-align:left;}
.button-login, .log .button { 
	width:58px; height:22px; 
	border:none; cursor:pointer;
	margin:0 0;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	 font-style:normal;
	font-weight:normal;
	color:#757574;
	text-transform:uppercase;
}
.button-login { color:#FFFFFF; float:right; margin:0 13px 0 0;}


#modlgn_username, #modlgn_passwd {
	float:left;
}
.username label, .password label {
}
.block-button-login { float:right;}
.module-login .button	{ /* button */
	border:none;
	color:#FFFFFF;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	padding:3px 5px 4px 5px;
	margin:0px 0px 0px 0px;
	text-align:center;
	display:inline-block;
	text-transform:none;
	width:75px;
	height:25px;
	background:url(../images/loginButton.gif) 0 0 no-repeat;
} 
.remember {
	padding:4px 0px 0px 0px;
}

input.checkbox { /* checkbox */
	border:none;
	float:left;
	display:block;
	margin:0px 5px 0px 0px; 
	vertical-align:middle;  
	width:12px;
	height:12px
}
.username {
	width:170px;
	/*background:url(../images/bg_inputbox.gif) 0 0 no-repeat;*/
	border:1px solid #E3E3E3;
	background:#FFFFFF;
	height:18px;
	padding:0;
	margin:0px 0 12px 1px;
}
.password {
	width:170px;
	/*background:url(../images/bg_inputbox.gif) 0 0 no-repeat;*/
	border:1px solid #E3E3E3;
	background:#FFFFFF;
	height:18px;
	padding:0;
	margin:0px 0 22px 1px;
}
#inputs {
	width:100px;
	float:left;
}

/*-------------------------------------header---*/
#header {
	overflow:hidden;
	margin:0 0 0 0;
	width:100%;
	padding:0 0 0 0;
}
.indent-header {padding:0 0 28px 0;}
#top {
	overflow:hidden;
	width:100%;
}
	#logo1 {
		padding:60px 0px 0px 0;
		text-align:right;
	}
	#top #martInfo {
		width:350px;
		text-align:right;
		float:right;
	}
	#topmenu {
		margin:0 0 0 0;
		padding:14px 0 0 0;
	}
	#slogan_block {
		float:right;
		width:715px;
		padding:0 29px 0 0;
	}
#mid {
	width:100%;
	height:209px;
	overflow:hidden;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#header #banner {
	margin:0 19px 0 19px;
	height:481px;
	background:#FFFFFF;
}

#header #banner p {
	padding:93px 0px 0px 0px;
}
#banners {
	width:100%;
	overflow:hidden;
	color:#ACB1B6;
	padding:16px 0px 26px 0px;
}
#banners p {
	padding:0;
}
#banners img {
	margin:0px 24px 0px 0px;
}
/*-------------------------------------content---*/
#wrapper {
	position:relative;
	padding:0 0px 0 0px;
}
#wrapper .width, #wrapper .main {
	overflow:hidden;
	margin-bottom:0;
}
	#left {
		float:left;
		width:248px;
		margin:0 21px 0 0;
		_margin-right:19px;
		color:#E1E0DD !important;
		font:normal 13px/19px Arial, Helvetica, sans-serif;
	}
	#left a{color:#737373 !important;}
	#left a:hover{color:#E1E0DD !important;}
	#right {
		float:right;
		width:233px;
		_margin-left:-3px;
		padding:14px 0 0 0;
		color:#979797 !important;
		font:normal 13px/19px Arial, Helvetica, sans-serif;
	}
	#right a { color:#979797 !important; text-decoration:underline !important;}
	#right a:visited	{
		color:#979797 !important;
	}
	#right a:hover	{
		color:#979797 !important;
		text-decoration:none !important;
	}
	#right td, #right th, #right div, #right p {color:#E1E0DD !important;}
		#left .space {
			padding:0px 0 0px 0;
		}
	.container {
		overflow:hidden;
		height:1%;
	}
	.indent-container { padding:0 0 0 0;}

/*-------------------------------------footer---*/
#footer	{ height:164px;}
#footer	.main{
	padding:0 0 0 0; 
}
#footer .space	{
	margin:0 4px 0 2px; padding:0 0 0 0;
	height:50px;
	font-size:12px;
	line-height:14px;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
}
.indent-footer { padding:42px 0 0 31px;}
#footer a	{
	color:#FF0048 !important;
	font-weight:bold;
}


#footer .main { margin-bottom:0;}
#footer .copyright { margin-top:-40px; float:left; padding:0 0 0 0; text-align:left; font-size:13px; line-height:16px; color:#191919 !important;}
#footer .copyright span{ color:#191919; text-decoration:underline; font-weight:normal; padding-left:3px;}
	#footer .copyright p {color:#000;}
#footer .menu { display:none;}



/*--------------------------------------------------------VM---*/
#martInfo .button {
	width:52px;
}
#martInfo h3 {
	display:block;
	width:71px;
	float:left;
	color:#666565;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#martInfo .moduletable {
	text-align:right;
}
.null {padding:0; margin:0 !important;}

/*resources*/
.moduletable_menu {}
.moduletable_menu.s1 ul.menu	{
	list-style:none;
	margin:0px 20px 0px 4px;
}

.moduletable_menu.s1 ul.menu li {
	padding:7px 14px 6px 13px;
	margin:0px 0px 0px 0px;
	line-height:16px;
	font-size:12px;
	float:left;
	color:#FFFFFF;
	background:url(../images/devider_resources.gif) right 9px no-repeat;
}
.moduletable_menu.s1 .menu li a, .moduletable_menu .menu li a:visited {
	color:#FFFFFF;
	display:block;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	text-decoration:underline;
	padding:0 0px 0 0;
}
.moduletable_menu.s1 .menu a:hover {
	color:#FFFFFF;
	text-decoration:none !important;
}
/*resources*/


.module.s3 { border-right:1px solid #312C24; width:218px; float:left; padding:0 0 0 25px;}

.module.s3 h3 {
	color:#FFEAC1;
	font:bold 19px/18px Arial, Helvetica, sans-serif;
	border-bottom:none;
	text-decoration:underline;
	padding:0 0px 11px 0;
	margin:0 0 0 0;
}
.module.s3 .boxIndent {
	margin:0 0 0 0;
	overflow:hidden;
	padding:0 15px 0 0;
}

.module.s3 h3 a{
	font-size:14px;
	line-height:16px;
	color:#FFEAC1;
	font-weight:normal;
}





/*Main Container*/
.container {}
.container ul{
	list-style-type: disc;
	list-style:outside;
	margin: 0 0 20px 0;
	padding:0;	
}
.container li{
	vertical-align:top;
	margin:0px 0px 4px 15px;
	line-height:16px;
	font-size:13px;
	color:#FFFFFF;
}
/*Content Container*/
.contentContainer {
	padding-left: 0px;	
	float: left;
	width:0px;
	height: 310px;	
	overflow:hidden;
}
.contentWrapper{	
}
.contentInnerWrapper{
	text-align: justify;
	padding: 10px;
}
/* Handle*/
.handle{
	float: left;
	width: 38px;
	height: 310px;
	margin: 1px;
	margin-right: -10px;
	background:  url(../images/blade.png) no-repeat;
}
.handleOver{	
	background: url(../images/blade_sel.png) no-repeat;
}
.handleSelected{	
	background: url(../images/blade_sel.png) no-repeat;
}

/*EXTRAS*/
.contentWrapper h3{
	border-bottom: 1px solid silver;
	background-color: #dfdfdf;	
}
p{
	padding: 10px;
}

/*  TEST 3  */

/*Main Container*/
.container3 {
	width:100%;
}
.container3 ul{
	list-style-type: none;
	margin: 0px;
	padding:0px;	
}
.container3 li{
	display: inline; 
	margin: 0px;
	padding:0px;
}
/*Handle*/
.handle3 {
	float: left;
	width: 64px;
	height: 314px;
	text-align:center;

	background: #666;
	border: 1px solid white;
}
.handle3 img{
	margin-top:2px;
	filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;
}
.handleOver3{
	
	background: red;
	border: 1px solid white;
}
.handleOver3 img{
	margin-top:2px;
	filter:alpha(opacity=70);-moz-opacity:.70;opacity:.70;
}
.handleSelected3{
	
	background: #000;
	border: 1px solid white;
}
/*Content Container*/
.contentWrapper3{
	text-align: justify;
	
}
.contentInnerWrapper3{
	padding: 10px;
}
.contentWrapper3 h3{
	border-bottom: 1px solid silver;
	color: #1E90FF;
}
.contentContainer3 {
	padding-left: 0px;	
	float: left;
	width:0px;
	height: 310px;	
	overflow:hidden;
}



.col-custom-text { float:left;}


.contentpaneopen ul li.last {}
.contentpaneopen ul li.last a{ font-size:13px !important; color:#5C90DE; text-decoration:underline;}
.contentpaneopen ul li.last a:hover{ text-decoration:none !important;}

.big-font, .big-font a{ font-size:15px;}

.col-list { float:left; width:249px;}

.contentpaneopen p.p2 { padding:0 0 10px 0;}


/*custom*/


.contentpaneopen ul.main-page-list, .article-indent ul.main-page-list {
	list-style:none !important;
}

/**/
